Source: python-oslo-config
Version: 3.17.1-1.el7~mos0
Binary:
  - python-oslo-config
  - python-oslo-config-doc
Build_time: 2017-04-06-14-19-52
Code_project:
  oslo.config: 2f2c1839b7423185a6a48e7b3ca3c3274d5ba8f3
  oslo.config-build: d3e832d97d4bb4b1a3b3e6c7441ab96ea34ce57b
